services:
  PrestaShop\Module\Ps_metrics\Controller\Admin\MetricsController:
    class: PrestaShop\Module\Ps_metrics\Controller\Admin\MetricsController
    public: true

  PrestaShop\Module\Ps_metrics\Controller\Admin\MetricsResolverController:
    class: PrestaShop\Module\Ps_metrics\Controller\Admin\MetricsResolverController
    public: true

  PrestaShop\Module\Ps_metrics\Controller\Admin\MetricsLegacyStatsController:
    class: PrestaShop\Module\Ps_metrics\Controller\Admin\MetricsLegacyStatsController
    public: true

  PrestaShop\Module\Ps_metrics\Controller\Admin\MetricsOauthController:
    class: PrestaShop\Module\Ps_metrics\Controller\Admin\MetricsOauthController
    public: true
